# Generated by Django 4.0.4 on 2022-05-26 09:28

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0076_districtgeofeaturecollectionpage_content_after_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtgeofeaturedetailpage",
            name="initial_zoom",
            field=models.IntegerField(default=15, verbose_name="Výchozí zoom"),
        ),
    ]
